pandocfilters vulnerabilities

Utilities for writing pandoc filters in python

Latest version

1.4.3

First published

8 years ago

Latest version published

6 months ago

Licenses detected

No known vulnerabilities have been found for this package in Snyk's vulnerability database.

Versions
Version Published Licenses Direct Vulnerabilities
pandocfilters 1.4.3
Latest
23 Oct, 2020 BSD-3-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.4.2 08 Aug, 2017 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.4.1 09 Nov, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.4.0 24 Oct, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.3.0 11 Jan, 2016 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.2.4 03 Apr, 2015 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.2.3 17 Nov, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.2.2 03 Sep, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.2.1 17 Jun, 2014 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.2 20 Oct, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.1.1 02 Oct, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.1 02 Oct, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.0.1 30 Sep, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L
pandocfilters 1.0 12 Sep, 2013 BSD-2-Clause
  • 0 H
  • 0 M
  • 0 L